/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#baseline corrections
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Typography (baseline corrections)
================================================== */

	h1 { line-height: 39px; margin-bottom: 14px;}
	h2 { line-height: 32px; margin-bottom: 7px; }
	h3 { line-height: 25px; margin-bottom: 7px; }
	h4 { line-height: 18px; margin-bottom: 7px; }
	h5 { line-height: 11px; }

	h2 a {
		text-decoration: none;
	}

	h2 a:hover {
		text-decoration: underline;
	}

	p { margin: 0 0 21px 0; }
	p.lead { line-height: 28px; }


/*	Blockquotes  */
	blockquote, blockquote p { line-height: 21px;}
	blockquote { margin: 0 0 21px; padding: 7px 20px 0 19px; }

	hr { margin: 14px 0 28px;}
	
/* #Lists (baseline corrections)
================================================== */
	ul, ol { margin-bottom: 21px; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 7px 0 7px 30px; }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 7px; }
	li { line-height: 21px; margin-bottom: 14px; }
	
	
	

/* #Site Styles
================================================== */

